﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}


/* Responsive: Portrait tablets and up */
@media screen and (max-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    /*.body-content {
        padding: 10px;
        margin-right: -10px!important;

    }*/

    .popupConfirmation {
        width: 250px;
        height: 200px;
    }

    .header_bg {
        clear: both;
        margin: 0;
        float: left;
        position: relative;
        background-image: url('../Images/header_bg.png');
        background-position: bottom;
        background-repeat: repeat-x;
        height: 50px !important;
        width: 100%;
    }
}



input.BackButton,
.BackButton,
button {
    background: #00B6FF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0084B9, #00B6FF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0084B9, #00B6FF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0084B9, #00B6FF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0084B9, #00B6FF); /* Standard syntax */
    color: #fff;
    text-shadow: 1px 1px #0047ba;
    height: 36px;
    border: 1px solid #ffffff;
    cursor: pointer;
    font-size: 18px;
    font-weight: normal;
    padding: 7px;
    margin-right: 8px;
    width: auto;
    border-radius: 4px;
}

/* NOTE ON HOME PAGE
----------------------------------------------------------------------------- */
.note {
    width: 100%;
    background: #F8F6BC;
    border: 1px solid #ececec;
    padding: 0;
    text-align: center;
    margin: 0 10px 20px 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

    .note h1 {
        font-size: 2em;
        color: #305899;
        text-transform: none;
        min-width: 740px;
        width: 900px;
        text-align: center;
        margin: 20px;
        float: left;
    }

    .note p {
        clear: left;
        margin: 0 auto 20px auto;
        font-size: 1.2em;
        padding: 0 20px;
    }

    .note .btn-big,
    .note .btn-medium,
    .note .btn-small {
        float: left;
        margin: -10px 20px 20px 20px;
    }

/*Added By Kenny Sekhwela
    Date: 2015-05-20 for Sign Up functionality*/

INPUT.Number, .TextBox_Small, .SelectOption {
    border: 1px solid gray;
    height: 32px;
    background: #fff;
    width: 125px;
    margin-bottom: 10px;
}

INPUT.Number, .TextBox_Medium, .SelectOption {
    border: 1px solid gray;
    height: 32px;
    background: #fff;
    width: 250px !Important;
    top: 0px;
    left: 0px;
    margin-bottom: 10px;
}

INPUT.Number, .TextBox_Large, .SelectOption {
    border: 1px solid gray;
    height: 32px;
    background: #fff;
    width: 350px;
    margin-bottom: 10px;
}

INPUT.Number, .TextBox_XLarge, .SelectOption {
    border: 1px solid gray;
    height: 32px;
    background: #fff;
    width: 400px;
    margin-bottom: 10px;
}

input, textarea {
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    font-size: 1.1em;
    /*margin: 2px 0 2px 0;*/
    padding: 5px;
    /*width: 300px;*/
}

    input:focus, textarea:focus {
        border: 1px solid #7ac0da;
    }

.SelectOption {
    padding-right: 0px !important;
}

.DivReg {
    border: 4px solid #0047B9;
}

#accordion {
    /*width: 300px;*/
    margin: 20px auto;
}

    #accordion .ui-accordion-header {
        background-color: #ffffff;
        margin: 0px;
    }

        #accordion .ui-accordion-header a {
            color: #fff;
            line-height: 42px;
            display: block;
            font-size: 12pt;
            width: 100%;
            text-indent: 10px;
            text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
            border-right: 1px solid #fff;
            border-left: 1px solid #fff;
            border-bottom: 1px solid #fff;
            border-top: 1px solid #fff;
        }

    #accordion .ui-accordion-content {
        width: 100%;
        background-color: #ffffff;
        color: #777;
        font-size: inherit;
        line-height: 16pt;
    }

        #accordion .ui-accordion-content > * {
            margin: 0;
            padding: 10px;
        }

        #accordion .ui-accordion-content a {
            /*color: #777;*/
        }

    #accordion .ui-accordion-header:first-of-type {
        background-color: #00a0df;
        background-image: -moz-linear-gradient(top, #00a0df 0%, #00a0df 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0df), color-stop(100%,#00a0df));
        background-image: -webkit-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -o-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -ms-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: linear-gradient(to bottom, #00a0df 0%,#00a0df 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0df', endColorstr='#00a0df',GradientType=0 );
    }

    #accordion .ui-accordion-header:nth-of-type(2) {
        background-color: #00a0df;
        background-image: -moz-linear-gradient(top, #00a0df 0%, #00a0df 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0df), color-stop(100%,#00a0df));
        background-image: -webkit-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -o-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -ms-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: linear-gradient(to bottom, #00a0df 0%,#00a0df 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0df', endColorstr='#00a0df',GradientType=0 );
    }

    #accordion .ui-accordion-header:nth-of-type(3) {
        background-color: #00a0df;
        background-image: -moz-linear-gradient(top, #00a0df 0%, #00a0df 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0df), color-stop(100%,#00a0df));
        background-image: -webkit-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -o-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -ms-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: linear-gradient(to bottom, #00a0df 0%,#00a0df 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0df', endColorstr='#00a0df',GradientType=0 );
    }

    #accordion .ui-accordion-header:nth-of-type(4) {
        background-color: #00a0df;
        background-image: -moz-linear-gradient(top, #00a0df 0%, #00a0df 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0df), color-stop(100%,#00a0df));
        background-image: -webkit-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -o-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -ms-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: linear-gradient(to bottom, #00a0df 0%,#00a0df 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0df', endColorstr='#00a0df',GradientType=0 );
    }

    #accordion .ui-accordion-header:last-of-type {
        background-color: #00a0df;
        background-image: -moz-linear-gradient(top, #00a0df 0%, #00a0df 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0df), color-stop(100%,#00a0df));
        background-image: -webkit-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -o-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: -ms-linear-gradient(top, #00a0df 0%,#00a0df 100%);
        background-image: linear-gradient(to bottom, #00a0df 0%,#00a0df 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0df', endColorstr='#00a0df',GradientType=0 );
    }

    #accordion .ui-accordion-header:first-of-type a {
    }

    #accordion .ui-accordion-content:last-of-type {
    }
/*Error box*/
.error-box {
    background: #FFF3CF;
    border: 1px solid #B01117;
    border-radius: 3px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    padding: 2px 2px 2px 2px;
    font-size: small;
    color: #B01117;
}

    .error-box p {
        background: url('http://localhost/Images/error-box.png') no-repeat 0 center;
        margin: 10px;
        padding-left: 25px;
        color: #000;
        text-shadow: 0 1px 0 #fff;
    }

/* SUCCESS BOX
----------------------------------------------------------------------------- */
.success-box {
    background: #ebfdd7;
    border: 1px solid #cef4a4;
    border-radius: 3px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    padding: 2px 2px 2px 2px;
    font-size: small;
}

    .success-box p {
        background: url('../Images/success-box.png') no-repeat 0 center;
        margin: 10px;
        padding-left: 0px;
        color: #000;
    }

/* INFO BOX
----------------------------------------------------------------------------- */
.info-box {
    background: #eff9ff;
    border: 1px solid #cef4a4;
    border-radius: 3px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    padding: 2px 2px 2px 2px;
    font-size: small;
}

    .info-box p {
        background: url('http://localhost/Images/success-box.png') no-repeat 0 center;
        margin: 10px;
        padding-left: 25px;
        color: #000;
        text-shadow: 0 1px 0 #fff;
    }


.bullet {
    padding-right: 7px;
}

.bullet, td {
    vertical-align: top;
}


/* Sharon changes
----------------------------------------------------------------------------- */

.container, .navbar-brand, .navbar-header, .navbar-collapse {
    padding-right: 0px !Important;
    padding-left: 0px !Important;
}


a {
    color: #0047Ba;
}

    a:hover {
        color: #00a0df;
    }

.s {
    border: 1px solid #eeeeee;
    padding: 7px 40px 7px 8px;
    font-size: 13px;
    color: #333;
    background: #fbfbfb;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.05);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .05);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .05);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.smallText {
    font-size: 12px !Important;
}

textarea:focus, input:focus {
    outline: none !Important;
}

*:focus {
    outline: none;
}




@media (min-width: 1200px) {
    .container {
        max-width: 940px !Important;
    }
}

.img {
    width: 100%;
    height: auto;
}

@media (max-width: 768px) {
    .container > .navbar-header,
    .container > .navbar-collapse {
        margin-right: -10px !Important;
        margin-left: -17px !Important;
    }

    .container {
        margin-right: 2px !Important;
        margin-left: 2px !Important;
    }
}
/* Modal
----------------------------------------------------------------------------- */
.modalBackground {
    background: #000;
    filter: alpha(opacity=80);
    opacity: 0.7;
}

.divWaiting {
    position: absolute;
    background-color: #fff;
    z-index: 2147483647 !important;
    opacity: 0.8;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-top: 20%;
}


@media (max-width: 1200px) {
    .HideMobile {
        display: none;
    }
}

.header_bg {
    clear: both;
    margin: 0;
    float: left;
    position: relative;
    background-image: url('../Images/header_bg.png');
    background-position: bottom;
    background-repeat: repeat-x;
    height: 38px;
    width: 100%;
}

/*Update Progress*/



.login1 {
    width: 391px;
    height: 181px;
    background-image: url('../Images/login1.png');
    background-repeat: no-repeat;
}

.login2 {
    width: 391px;
    height: 405px;
    background-image: url('../Images/login2.jpg');
    background-repeat: no-repeat;
}

.login3 {
    width: 390px;
    height: 398px;
    background-image: url('../Images/login3.png');
    background-repeat: no-repeat;
    padding: 20px;
}

.login4 {
    width: 390px;
    height: 188px !important;
    background-image: url('../Images/login4.png');
    background-repeat: no-repeat;
    color: #000 !important;
    padding: 10px;
    /*padding-top: 20px;*/
}

.login5 {
    width: 390px;
    height: 188px !important;
    background-image: url('../Images/login5.png');
    background-repeat: no-repeat;
    color: #fff;
    padding-left: 20px;
    padding-top: 20px;
}



@media only screen and (max-width: 500px) {

    #content_menu {
        clear: both;
        margin: 0;
        float: left;
        padding-left: 0px;
        position: relative;
        z-index: 200;
        background-image: url('../Images/header_bg.png');
        background-position: bottom;
        background-repeat: repeat-x;
        height: 38px;
        width: 100%;
    }

    .header_bg {
        clear: both;
        margin: 0;
        float: left;
        position: relative;
        background-image: url('../Images/header_bg.png');
        background-position: bottom;
        background-repeat: repeat-x;
        height: 50px !important;
        width: 100%;
    }

    #head {
        padding-bottom: 20px !Important;
        font-size: 18px;
    }

    h3, h2, h1 {
        font-size: 18px;
    }

    .success-box {
        width: 100% !important;
    }

    #create {
        background-color: transparent !Important;
        border: none !Important;
    }

    #col_responsive {
        padding-left: 0px !Important;
    }

    .col_responsive {
        padding-left: 0px !Important;
    }

    .create {
        background-color: transparent !Important;
        border: none !Important;
    }

    #heading1 {
        font-size: 1.5em !Important;
    }


    #header, #welcome, #surround_content, .service-content {
        width: 280px !Important;
        padding-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    #footer-wrapper {
        width: 100% !Important;
        padding-left: 0px !Important;
        margin-right: 0px !Important;
        padding-right: 0px !Important;
    }

    .header_right img {
        padding-right: 0px !Important;
    }



    .copyright {
        padding-top: 5px !Important;
        padding-left: 0px !Important;
    }

    .copyright-container {
        width: 100% !Important;
        border-radius: 0px !Important;
    }


    .header_right {
        padding-top: 0px !Important;
        width: auto !Important;
        padding-bottom: 10px !Important;
    }


    .login1 {
        /*width: 280px !Important;*/
        background-image: url('') !Important;
        height: 60px !Important;
    }

    .login2 {
        display: none !Important;
    }

    .login3 {
        /*width: 280px !Important;
    height: 200px;*/
        background-image: url('') !Important;
        padding-top: 0px !Important;
        margin-bottom: 20px;
        margin-left: 0 auto !important;
        margin-right: 0 auto !important;
    }

    .login4 {
        display: none !Important;
    }

    .login5 {
        display: none !Important;
    }

    .login6 {
        display: block !Important;
        background-color: #CEDFF3 !important;
        padding-top: 5px !Important;
        padding-bottom: 5px !Important;
    }

        .login6 h1 {
            font-size: 25px !important;
        }
}


.paddingBOT6 {
    padding-bottom: 6px;
}

.paddingtop6 {
    padding-top: 6px;
}

/* If the browser window is smaller than 600px, make the columns stack on top of each other */
@media only screen and (max-width: 600px) {
    .col {
        display: block;
        width: 100%;
    }

    .login3 {
        padding: 20px;
    }

    .header_bg {
        clear: both;
        margin: 0;
        float: left;
        position: relative;
        background-image: url('../Images/header_bg.png');
        background-position: bottom;
        background-repeat: repeat-x;
        height: 50px !important;
        width: 100%;
    }
}

.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
}

.main_menu {
    /*width: 100px;*/
    /*background-color: #8AE0F2;*/
    color: #fff !important;
    text-align: center;
    height: 20px;
    line-height: 30px;
    margin-right: 5px;
    font-size: 1.1em;
    text-decoration: none;
}

    .main_menu a {
        color: #575a5d;
        text-decoration: none;
    }

        .main_menu a ul li a {
            color: #fff;
            text-decoration: none;
        }

    .main_menu img {
        float: right;
    }

    .main_menu ul li a:hover, .main_menu ul li a.noLink:hover {
        background: #00a0df;
    }

main_menu ul li a:hover a {
    color: #fff;
    background-color: #00a0df;
    font-size: 1.1em;
}

.level_menu {
    width: 200px;
    /*background-color: #F6F6F6;*/
    color: #fff;
    text-align: left;
    height: 20px;
    line-height: 2px;
    margin-top: 4px;
    text-decoration: none;
    padding: 10px;
    vertical-align: middle;
    z-index: 3000 !Important;
}

/* COPYRIGHT 
----------------------------------------------------------------------------- */
.copyright-container {
    /*width: 960px !important;*/
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 0px 0;
    /*height: 56px;*/
    margin-bottom: 0;
    /*background-image: url('../Images/footer_bg.png');*/
    background-color: #707070;
    background-position: bottom;
    background-repeat: repeat-x;
    vertical-align: baseline;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

    .copyright-container a {
        color: #fff;
    }

.copyright {
    margin-bottom: 0;
    /*width: 940px;*/
    float: none;
    padding-top: 15px;
    padding-left: 10px;
}

    .copyright p {
        padding-top: 5px;
        color: #fff;
        /*float: left;
    width: 600px;*/
        margin-right: 15px;
    }

    .copyright .breadcrumbs {
        padding-top: 0;
    }

        .copyright .breadcrumbs li a {
            line-height: 11px;
            color: #fff;
        }

            .copyright .breadcrumbs li a:hover {
                color: blue;
            }

        .copyright .breadcrumbs li {
            border-right: 1px solid #ececec;
            padding-right: 7px;
            padding-left: 7px;
        }

            .copyright .breadcrumbs li:last-child {
                border-right: none;
                padding-right: 0;
            }

            .copyright .breadcrumbs li.active a {
                color: #fff;
            }

#content_menu {
    clear: both;
    margin: 0 auto;
    float: left;
    position: relative;
    z-index: 200;
    background-image: url('../Images/header_bg.png');
    background-position: bottom;
    background-repeat: repeat-x;
    height: 38px;
    width: 100%;
}

#tab-container-menu {
    border-bottom: 0px solid #498DAD;
    height: 38px;
    padding: 0px 0 0 0px;
    font-family: arial, sans-serif;
    font-weight: 400;
    font-size: 12pt;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

    #tab-container-menu ul ul {
        display: none;
        margin: 0 !important;
        padding: 0 !important;
    }

    #tab-container-menu ul li:hover > ul {
        display: block;
    }

    #tab-container-menu ul {
        /*list-style: none;
   text-align: center;*/
        list-style: none !important;
        margin: 0 !important;
        padding: 0 !important;
    }

        #tab-container-menu ul:after {
            content: "";
            clear: both;
            display: block;
        }

        #tab-container-menu ul li {
            margin-bottom: 0;
            position: relative;
            float: left;
            z-index: 1015;
            background: none;
            height: 38px;
            background: url('../images/nav_button_bg.png') top left repeat-x;
            color: #fff;
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
            border-right: 1px solid #fff;
        }

            #tab-container-menu ul li .noLink {
                display: block;
                padding: 0px 15px 0px 15px;
                color: #428BCA;
                text-decoration: none;
                line-height: 40px;
            }

            #tab-container-menu ul li a {
                text-decoration: none;
                color: #428BCA;
                display: block;
                padding: 15px 5px;
            }

            #tab-container-menu ul li:hover, #tab-container-menu ul li.noLink:hover {
                background: url('../images/nav_button_bg_over.png') top left repeat-x;
                height: 38px;
                border-bottom-left-radius: 4px;
                border-bottom-right-radius: 4px;
            }

                #tab-container-menu ul li:hover a {
                    color: #fff;
                    height: 38px;
                    background: url('../images/nav_button_bg_over.png') top left repeat-x;
                    border-bottom-left-radius: 4px;
                    border-bottom-right-radius: 4px;
                }

.selected {
    background-color: #852B91;
    color: #fff;
}

#tab-container-menu ul li.selected {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #0047ba;
    height: 38px;
    background: url('../images/nav_button_bg_hover.png') top left repeat-x;
    /*border-left: 8px solid #006699 !important;*/
}

#tab-container-menu ul li:hover > ul {
    display: block;
}

#tab-container-menu ul ul {
    padding: 0 !important;
    position: absolute;
    top: 100%;
    margin: 0 !important;
}

    #tab-container-menu ul ul li {
        float: none;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        position: relative;
        width: 200px;
    }

        #tab-container-menu ul ul li a {
            padding: 10px;
            color: #fff;
            line-height: 20px;
        }

        #tab-container-menu ul ul li .noLink {
            padding: 10px;
            color: #fff;
            line-height: 20px;
        }

            #tab-container-menu ul ul li a:hover, #tab-container-menu ul ul li.noLink:hover {
                background: #305899;
            }

    #tab-container-menu ul ul ul {
        position: absolute;
        left: 100%;
        top: 0;
        width: 200px;
        margin: 0 !important;
        padding: 0 !important;
    }

.panel-primary {
    background: #E2E2E2;
    border: 1px solid #0047BA;
}

    .panel-primary > .panel-heading-custom {
        background: #0047BA;
        color: #fff;
        font-size: x-large;
    }

.panel-success > .panel-heading-custom {
    background: #DFF0D8;
    color: #468847;
    font-size: x-large;
}

.panel-danger {
    background: #E2E2E2;
    border: 1px solid #F2DEDE;
}

    .panel-danger > .panel-heading-custom {
        background: #F2DEDE;
        color: #A94442;
        font-size: x-large;
    }

.modalBackground {
    background: #000;
    filter: alpha(opacity=80);
    opacity: 0.7;
}

.ModalPopupBG {
    background-color: #959193;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.popup_Container {
    background-color: #fff;
    /*border:2px solid #000000;*/
    padding: 0px;
}

.popupConfirmation {
    max-width: 400px;
    height: 250px;
}

.popup_Titlebar {
    background-color: #0047ba;
    height: 29px;
    color: #fff;
}

.popup_Body {
    padding: 15px 15px 15px 15px;
    color: #000000;
    line-height: 15pt;
}

.popup_Buttons {
    margin: 10px;
    padding-bottom: 5px;
    text-align: center;
}

.form-control::-webkit-input-placeholder {
    font-size: small
}
/* WebKit, Blink, Edge */
.form-control:-moz-placeholder {
    font-size: small;
}
/* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder {
    font-size: small
}
/* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder {
    font-size: small
}
/* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder {
    font-size: small
}
/* Microsoft Edge */

/*==============================================================================
SERVICES PAGE STYLES
================================================================================*/
/*.services-wrap{
    float: left;
}*/

.services-wrap .icon {
    background: url('../Images/icons/bkg.png') no-repeat center 0;
    width: 75px;
    height: 75px;
    margin: 0 auto;
    display: table;
    position: relative;
    overflow: hidden;
}

.service-content {
    margin-top: -45px;
    padding-top: 50px;
}

    .service-content h5 {
        text-align: center;
        margin-bottom: 5px;
        color: #7F7F7F;
        font-size: 2em;
        font-weight: bold;
        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -o-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
    }

    .service-content p {
        text-align: left;
        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -o-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
    }

    .service-content ul {
        list-style-type: square;
        color: #38BAF2;
        margin: 0;
        margin-left: 10px;
        padding: 0;
    }

        .service-content ul li {
            margin-bottom: 5px;
            line-height: 20px;
        }

            .service-content ul li span {
                font-size: 0.85em;
                color: #595959;
            }

            .service-content ul li a {
                color: #315A9C;
            }

                .service-content ul li a:hover {
                    color: blue;
                }

    .service-content .btn-big,
    .service-content .btn-medium,
    .service-content .btn-small {
        float: right;
        margin-left: 31%;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .service-content .btn-big span,
        .service-content .btn-medium span,
        .service-content .btn-small span {
            text-transform: none;
            text-decoration: underline;
        }

        .service-content .btn-big:hover span,
        .service-content .btn-medium:hover span,
        .service-content .btn-small:hover span {
            color: #38BAF2;
            text-decoration: underline;
        }


    /* SERVICES HOME PAGE STYLING
----------------------------------------------------------------------------- */
    .service-content.services-home {
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 10px;
        border: 2px solid #efefef;
        height: 100%;
        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -o-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
    }

        .service-content.services-home .bullet {
            padding: 4px 7px 0 0;
        }

/* SERVICES HOME PAGE ALTERNATIVE STYLING
----------------------------------------------------------------------------- */

ul.services-wrap {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.services-wrap.home2 .icon {
    margin-left: 0;
    margin-right: 10px;
    float: left;
}

.service-content.services-home2 {
    background: #fff;
    margin-top: 0;
    padding-top: 0;
}

    .service-content.services-home2 a {
        text-decoration: underline;
        color: #38BAF2;
    }

    .service-content.services-home2 h5,
    .service-content.services-home2 p {
        text-align: left;
    }

        .service-content.services-home2 h5:link {
            text-decoration: underline;
        }

        .service-content.services-home2 h5:hover {
            color: #00a5eb;
        }


/* SERVICE ICONS
----------------------------------------------------------------------------- */
.services-wrap .icon-popular {
    background: url('https://www.elections.org.za/content/uploadedImages/popular.png') center center no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-reports {
    background: url('https://www.elections.org.za/content/uploadedImages/reports.png') center center no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-home {
    background: url('https://www.elections.org.za/content/uploadedImages/home.png') center center no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-pencil {
    background: url('https://www.elections.org.za/content/uploadedImages/pencil.png') center center no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-regdetails {
    background: url('https://www.elections.org.za/content/uploadedImages/regdetails.png') center center no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-calendar {
    background: url('https://www.elections.org.za/content/uploadedImages/calendar.png') center center no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-news {
    background: url('https://www.elections.org.za/content/uploadedImages/news.png') center center no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-new {
    background: url('https://www.elections.org.za/content/uploadedImages/new.png') center center no-repeat;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-contact {
    background: url('../Images/uploadedImages/contact.png') no-repeat center;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-security {
    background: url('../Images/icons/welcome_category_icon.png') no-repeat center;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-preferences {
    background: url('../Images/icons/welcome_category_icon_preferences.png') no-repeat center;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.services-wrap .icon-privacy {
    background: url('../Images/icons/welcome_category_icon_privacy.png') no-repeat center;
    display: block;
    width: 75px;
    height: 75px;
    text-indent: -9999px;
}

.icon-popular,
.icon-reports,
.icon-regdetails,
.icon-pencil,
.icon-calendar,
.icon-news,
.icon-contact,
.icon-security,
.icon-preferences,
.icon-privacy,
.icon-new {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.services-wrap li:hover .icon-popular,
.services-wrap li:hover .icon-reports,
.services-wrap li:hover .icon-regdetails,
.services-wrap li:hover .icon-pencil,
.services-wrap li:hover .icon-calendar,
.services-wrap li:hover .icon-news,
.services-wrap li:hover .icon-contact,
.services-wrap li:hover .icon-preferences,
.services-wrap li:hover .icon-security,
.services-wrap li:hover .icon-privacy,
.services-wrap li:hover .icon-new {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}

/*.BarBorder
{
    border-style:solid;
    border-width:0px;
    padding:2px 2px 2px 2px;
    width:200px;
    font-weight: 100;
    font-size:1em;
}*/

.BarIndicatorweak {
    color: Red;
}

.BarIndicatoraverage {
    color: Blue;
}

.BarIndicatorgood {
    color: Green;
}

.btn-primary-menu-tab {
    color: #ffffff;
    background-color: #212639;
    border-color: #FFFFFF;
    border-width: 2px !important;
    font-weight: bold !important;
}

    .btn-primary-menu-tab:hover,
    .btn-primary-menu-tab:focus,
    .btn-primary-menu-tab:active,
    .btn-primary-menu-tab.active,
    .open .dropdown-toggle.btn-primary-menu-tab {
        color: #212639;
        background-color: #CFE0F2;
        border-color: #fff;
    }

    .btn-primary-menu-tab:active,
    .btn-primary-menu-tab.active,
    .open .dropdown-toggle.btn-primary {
        background-image: none;
    }

.btn-menu-primary {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    /*width: 165px!important;*/
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    /*border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;*/
}

    .btn-menu-primary:focus {
        outline: thin dotted #333;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btn-menu-primary:hover,
    .btn-menu-primary:focus {
        color: #333333;
        text-decoration: none;
    }

    .btn-menu-primary:active,
    .btn-menu-primary.active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }
